Subject: Re: Contract and Appointment Letter.
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 31 Dec 2018 09:26:58 +0000

Yes

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 31-Dec-2018, at 2:23 PM, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Sir,
Daniele Castiglioni have signed his contract paper and appointment letter.
Salary 55k
Reimbursement 10k

Should I Send him the documents for the Visa?

Thanks

________________________________
From: "dnl castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "HR Livesalesman" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, December 28, 2018 7:00:14 PM
Subject: Re: Contract and Appointment Letter.

Hi Asfaque,

Here enclosed I send the signed copy of the documents.

Sorry for taking some time.

I await your response.
Thanks for your collaboration.

Best regards,

Daniele Castiglioni

Il giorno ven 21 dic 2018, 10:02 HR Livesalesman <[email-masked]<mailto:[email-masked]>> ha scritto:
Hi Daniele,

Please find the attached documents for your consideration.
This is what we are offering you.
If you accept it, kindly sign (with date) on each page of each documents and send us back via email.
After this, we will be sending the hard copies that will get an employment visa from your nearest Indian embassy.

Thanks & Regard
Team HR
Cherry E Commerce Services
A-72, Sector 2
Noida - 201301
UP, India
01204332621 / 01202555788

<Employment Agreement India .PDF>